﻿body 
{
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    background: url("../images/bg.jpg") no-repeat green;
    min-height: 100%;
    background-size: 100%;
    font-family: Open Sans;
    background-attachment: fixed;
}
*
{
    box-sizing: border-box;
}
img
{
    vertical-align: middle;
}
header, section, footer
{
    float: left;
    width: 100%;
}
header
{
    background: url(../images/rope.png) repeat-x;
    background-position-y: 0%;
    background-position-y: bottom;
    position: relative;
     overflow: hidden;
}
.container
{
    max-width: 1140px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}
.logo
{
    float: left;
    width: 25%;/*25%;*/
    text-align: center;
    margin-bottom: 15px;
}
.logo img
{
    width: 100%;
    height: auto;
}
.menu
{
    width: 750px;
    float: right;
    margin-top: 20px;
    background: url(../images/menu-bg2.png);
    background-size: auto auto;
    background-size: 100%;
    margin-bottom: -10px;
}
.menu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align:center;
}
.menu ul li 
{
    text-align: center;
    display: inline-block;
    width: 250px;/*14.666%;*/
    /*margin: 1%;*/
    background: url("../images/menu-bg.png") no-repeat;
    background-size: 100%;
    position:relative;
}
.menu ul li ul
{
    position:absolute;
    top: 50px;
    z-index: 999;
    background: #000;
    display: none;
}
.menu ul li:hover ul
{
    display: block;
}
.menu ul li ul li
{
    background: none;
}

.menu ul li + li
{
    /*margin-left: 15px;*/
}
.menu ul li  a
{
    text-decoration: none;
    font-family: 'Alegreya Sans', sans-serif;
    padding: 20px 5px;
    float: left;
    line-height: 19px;
    width: 100%;/*168px;*/
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 3px #ef3c46;
}
.menu ul li:hover a, .menu ul li.active a
{
    color: #fcdf4b;
    text-shadow: 1px 1px 3px #000;
}
.menu ul li ul li a
{
    padding: 5px;
    border: 1px solid #fff;
    color: #fff;
}
.menu ul li ul li a:hover
{
    color: #ef3c46;
}

header
{
    overflow: visible;
}
header .container
{
    /*max-width: 100%;*/
    padding: 15px 0;
    overflow: visible;
   
}
section.home img
{
    width: 100%;
    height: auto;
}
header .absright
{
    position: absolute;
    right:0;
    bottom: 0;
    width: 270px;
    height: 302px;
    background: url("../images/headright.png") no-repeat;
}
header .absright h3
{
    position: relative;
    float: left;
    display: block;
    width: 85%;
    text-align: center;
    -ms-transform: rotate(-14deg);
    -webkit-transform: rotate(-14deg);
    transform: rotate(-14deg);
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}

header .absright p
{
    position: relative;
    float: left;
    display: block;
    width: 100%;
    text-align: center;
    -ms-transform: rotate(-14deg);
    -webkit-transform: rotate(-14deg);
    transform: rotate(-14deg);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin: 5px auto;

}
header .absright p:last-child
{
    position: relative;
    float: left;
    display: block;
    width: 100%;
    text-align: center;
    -ms-transform: rotate(-14deg);
    -webkit-transform: rotate(-14deg);
    transform: rotate(-14deg);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: 30px auto 30px 15px;
}
header .absright p a
{
    color: #fff;
    text-shadow: 1px 1px 3px #ef3c46;
    text-decoration: none;
}
header .absright p a:hover
{
    color: #000;
    text-shadow: 1px 1px 3px #000;
    text-decoration: none;
}
header .absleft
{
    position: absolute;
    right:0;
    bottom: 0;
    width: 142px;
    height: 120px;
    /*text-align:center;*/
}
header .absleft img
{
    max-width: 80%;
    text-align:center;
    margin: 0 auto;
    /*position: relative;*/
}
.mt-10
{
    margin-top: -10px;
}
footer
{
    /*margin-top: -330px;*/
}
footer img
{
    width: 100%;
    height: auto;
}
section .container
{
    background: url(../images/sectionbg.png) no-repeat;
    background-size: 100%;
    height: 1481px;
}
section .container .container1
{
    width: 75%;
    margin: 0 auto;
}
.heading1
{
    float: left;
    width: 100%;
    margin: 55px auto;
    text-align:center;
}
.heading1 h1
{
    font-family: 'Fredericka the Great', cursive;
    text-align: center;
    padding: 1px 0 0;
    font-size: 48px;
    line-height: normal;
    margin: 0 auto;
}
.heading1 h3
{
    font-family: 'Special Elite', cursive;
    font-style: italic;
    font-size: 18px;
    line-height: normal;
    margin: 0 auto;
    color: green;
}
.banner
{
    float: left;
    width: 100%;
    position: relative;
}
.banner .overlay
{
    position: absolute;
    top: 0;
    left:0;
    z-index: 3;
}
.about
{
    float: left;
    width: 100%;
    text-align: center;
    padding: 15px;
    background: rgba(0,0,0,0.35);
    color: #fff;
}
.about h3
{
    font-style: italic;
    font-size: 30px;
    line-height: normal;
    margin: 0 auto;
}
section.home .container
{
    position: relative;
}
.secabsright
{
    position: absolute;
    right:100px;
    bottom: 100px;
    width: 270px;
    height: 302px;
}
.secabsright img
{
    width: 100%;
    height: auto;
}
.w50
{
    width: 50%;
}
footer .container
{
    position: relative;
    background: rgba(0,0,0,0.75);
    border-radius: 15px;
}
.footaddress
{
    float: left;
    color: #fff;
    padding: 15px;
    width: 31.333%;
    margin: 1%;
}
.footaddress h4, .footaddress p
{
    margin: 0 0 10px 0;
}
footer .container img
{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.footaddress table, .footaddress tr, .footaddress td
{
    border: 1px solid #fff;
    padding: 3px;
    border-collapse: collapse;
}
.footaddress a
{
    color:#fff;
}
.footaddress a:hover
{
    text-decoration: none;
}
.copyright
{
    float: left;
    text-align: center;
    width: 100%;
    background: url(../images/copyright.png) no-repeat;
    background-size: cover;
    min-height: 150px;
    padding: 15px 0;
}
footer .container + .container
{
    background: none;
    margin: 15px auto;
}
.copyright a
{
    text-decoration: none;
    font-family: 'Alegreya Sans', sans-serif;
    line-height: 19px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 3px #ef3c46;
}
.copyright a:hover, .copyright a.active
{
    color: #fcdf4b;
    text-shadow: 1px 1px 3px #000;
}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  /*************/
.partypack
{
    float: left;
    width: 100%;
    padding: 15px;
    /*background: rgba(0,0,0,0.65);
    color: #fff;*/
    height: 900px;
    overflow: auto;
    margin-top: 40px;
    border-radius: 10px;
}
.partypack + .imgcenter
{
    float: none;
    text-align:center;
    display: block;
    margin: 0 auto;
    width: 602px;
    height: 234px;
}
.imgcenter
{
    float: none;
    text-align:center;
    display: block;
    margin: 15px auto;
}
.imgright
{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.imgleft
{
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.clear
{
    clear: both;
}

.btn {
  position: relative;
  display: inline-block;
  letter-spacing: 1.2px;
  padding: 12px 32px;
  text-align: center;
  text-transform: uppercase;
  overflow: hidden;
  z-index: 1;
  cursor: pointer;
}
.btn:focus {
  outline: none;
}

.btn--primary {
  color: #fff;
}

.btn--border {
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;
  box-sizing: border-box;
}

.btn--animated {
  transition-property: color;
  transition-duration: 0.5s;
}
.btn--animated.btn--border.btn--primary {
  border: 1px solid #1abc9c;
  background: #1abc9c;
}
.btn--animated:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: lightslategray;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
  z-index: -1;
}
.btn--animated:hover {
  color: white;
}
.btn--animated:hover:before {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.45, 1.64, 0.47, 0.66);
}


.button {
   /* position: absolute;
    top: 100px;
    left: 200px;*/
    display: inline-block;
    margin: 0 auto;
    
    -webkit-border-radius: 10px;
    
    -webkit-box-shadow: 
        0px 3px rgba(128,128,128,1), /* gradient effects */
        0px 4px rgba(118,118,118,1),
        0px 5px rgba(108,108,108,1),
        0px 6px rgba(98,98,98,1),
        0px 7px rgba(88,88,88,1),
        0px 8px rgba(78,78,78,1),
        0px 14px 6px -1px rgba(128,128,128,1); /* shadow */
    
    -webkit-transition: -webkit-box-shadow .1s ease-in-out;
    margin-right: 15px;
} 

.button span, .morebtn, .morebtn1 {
    background-color: #E8E8E8;
    
    background-image: 
        /* gloss gradient */
        -webkit-gradient(
            linear, 
            left bottom, 
            left top, 
            color-stop(50%,rgba(255,255,255,0)), 
            color-stop(50%,rgba(255,255,255,0.3)), 
            color-stop(100%,rgba(255,255,255,0.2))),
        
        /* dark outside gradient */
        -webkit-gradient(
            linear, 
            left top, 
            right top, 
            color-stop(0%,rgba(210,210,210,0.3)), 
            color-stop(20%,rgba(210,210,210,0)), 
            color-stop(80%,rgba(210,210,210,0)), 
            color-stop(100%,rgba(210,210,210,0.3))),
        
        /* light inner gradient */
        -webkit-gradient(
            linear, 
            left top, 
            right top, 
            color-stop(0%,rgba(255,255,255,0)), 
            color-stop(20%,rgba(255,255,255,0.5)), 
            color-stop(80%,rgba(255,255,255,0.5)), 
            color-stop(100%,rgba(255,255,255,0))),        
        
        /* diagonal line pattern */
        -webkit-gradient(
            linear, 
            0% 100%, 
            100% 0%, 
            color-stop(0%,rgba(255,255,255,0)), 
            color-stop(40%,rgba(255,255,255,0)), 
            color-stop(40%,#D2D2D1), 
            color-stop(60%,#D2D2D1), 
            color-stop(60%,rgba(255,255,255,0)), 
            color-stop(100%,rgba(255,255,255,0)));
    
        -webkit-box-shadow:
            0px -1px #fff, /* top highlight */
            0px 1px 1px #FFFFFF; /* bottom edge */
    
    -webkit-background-size: 100%, 100%, 100%, 4px 4px;
    
    -webkit-border-radius: 10px;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    
    display: inline-block;
    padding: 10px 40px 10px 40px;
    
    color: #ed1c24;
    /*text-transform: uppercase;*/
    /*font-family: 'TradeGothicLTStd-BdCn20','PT Sans Narrow';*/
    font-weight: 700;
    font-size: 24px;
    
    text-shadow: 0px 1px #fff, 0px -1px #262F33;
    
}

        .button span:hover, .morebtn:hover, .morebtn1:hover {
            color: #000;
            text-shadow: 0px -1px #97A63A;
            cursor: pointer;
        }

        .button:active {
            -webkit-box-shadow: 
                0px 3px rgba(128,128,128,1),
                0px 4px rgba(118,118,118,1),
                0px 5px rgba(108,108,108,1),
                0px 6px rgba(98,98,98,1),
                0px 7px rgba(88,88,88,1),
                0px 8px rgba(78,78,78,1),
                0px 10px 2px 0px rgba(128,128,128,.6); /* shadow */
        }

        .button:active span{
            -webkit-transform: translate(0, 5px); /* depth of button press */
        }

    .button span:after {
        /*content: ">";*/
        display: block;
        width: 10px;
        height: 10px;
    
        position: absolute;
        right: 14px;
        top: 12px;    
        
        font-family: 'Cabin';
        font-weight: 700;
        color: #AEBF3B;
        text-shadow: 0px 1px #fff, 0px -1px #97A63A;
        font-size: 26px;
}

p
{
    margin-top: 0;
    margin-bottom: 15px;
}
.drop
{
    float: left;
    width: 100%;
    padding: 15px;
    background: rgba(0,0,0,0.65);
    color: #fff;
    height: 900px;
    overflow: auto;
    margin-top: 40px;
    border-radius: 10px;
}
.drop h4
{
    font-style: italic;
    color: #0ff;
}
.drop p i
{
    font-style: italic;
    color: Orange;
}
.cafe
{
    float: left;
    width: 100%;
    padding: 15px;
    height: 900px;
    overflow: auto;
    margin-top: 40px;
    border-radius: 10px;
}
.grid6
{
    float: left;
    width: 48%;
    margin: 1%;
}
.cafe .grid6
{
    padding: 15px;
    background: #0ff;
}
.cafe .grid6 img
{
    width: 380px;
    height: 227px;
    margin: 10px auto;
    display: block;
    text-align: center;
    float: none;
}
.little
{
    float: left;
    width: 100%;
    padding: 15px;
    height: 950px;
    overflow: auto;
    margin-top: 40px;
    border-radius: 10px;
}
.mt15, .heading1 h1.mt15
{
    margin-top: 15px;
}

.play table, .play tr, .play td, .play th
{
    padding: 3px;
    border: 1px solid #000;
    border-collapse: collapse;
    background: #0ff;
}
.headtop
{
    padding: 10px 0 30px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    background: rgba(0,0,0,0.5) url(../images/rope.png) repeat-x;
    background-position-y: 0%;
    background-position-y: 0%;
    background-position-y: bottom;
    position: relative;
}
.headtop a
{
    text-decoration: none;
    color: #fff;
}
.headtop a:hover
{
    color: #c9a884;
}
.headtop .fa
{
    color: #c9a884;
}
.headtop p
{
    margin-bottom: 0;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.gap
{
    margin: 0 15px;
}
.respmenubtn
{
    display: none;
    float: left;
    width: 100%;
}
.respmenubtn
{
    text-decoration: none;
    font-family: 'Alegreya Sans', sans-serif;
    padding: 20px 5px;
    float: none;
    line-height: 19px;
    width: 100%;/*168px;*/
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 3px #ef3c46;
    text-align: center;
    width: 250px;/*14.666%;*/
    /*margin: 1%;*/
    background: url("../images/menu-bg.png") no-repeat;
    background-size: 100%;
    position:relative;
    margin: 0 auto
}
.respmenubtn:hover 
{
    color: #fcdf4b;
    text-shadow: 1px 1px 3px #000;
}
.menu ul li a + span 
{
    display: none;
    position: absolute;
    right: 30px;
    top: 15px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    color: #ef3c46;
}
.menu ul li a + span .fa
{
    font-size: 20px;
    line-height: 30px;
}
/************************** Responsive CSS *****************/
@media (max-width: 1199px)
{
    body
    {
        background-size: cover;
        font-size: 14px;
        line-height: 24px;
    }
    .container
    {
        max-width: 980px;
    }
    .menu
    {
        width: 720px;
        margin-top: 5px;
    }
    .menu ul li
    {
        width: 240px;
    }
    .menu ul li a, .headtop p, .copyright a, .copyright p
    {
        font-size: 14px;
    }
    .headtop
    {
        padding: 10px 0 25px;
    }
    header .absleft
    {
        bottom: -275px;
        z-index: 9999;
    }
    .home .heading1
    {
        margin: 35px auto;
    }
    .parties .heading1
    {
        margin: 55px auto 30px;
    }
    .heading1 h1
    {
        font-size: 38px;
        margin-top: 0;
    }
    .about h3
    {
        font-size: 24px;
    }
    .secabsright
    {
        /*width: 200px;
        height: 230px;*/
        bottom: 40px;
    }
    section.home .container, 
    section .container.playh, 
    section.parties .container,
    section.cafeh .container,
    section.littleh .container,
    section.droph .container
    {
        height: 1280px;
    }
    section ul
    {
        padding-left: 15px;
    }
    .partypack
    {
        height: 850px;
    }
    .partypack + .imgcenter
    {
        width: 308px;
        height: 120px;
    }
    .button span, .morebtn, .morebtn1
    {
        font-size: 18px;
        padding: 3px 40px 3px 40px;
    }
    .drop
    {
        height: 750px;
    }
    .drop + .imgright
    {
        height: 250px;
        width: 215px;
    }
    .cafe .grid6 img
    {
        width: 300px;
        height: 180px;
    }
    .little
    {
        margin-top: 0;
    }
    .little .firstimg
    {
        width: 285px;
        height: 153px;
    }
    .footaddress:first-child
    {
        width: 25%;
    }
    .footaddress:last-child
    {
        width: 37.666%;
    }
    .copyright
    {
        background-size: 100%;
    }
}

@media (max-width: 999px)
{
    .container
    {
        max-width: 740px;
    }
    section .container .container1
    {
        width: 90%;
    }
    .menu ul li a, .headtop p
    {
        font-size: 12px;
    }
    .logo
    {
        width: 100%;
    }
    .logo img
    {
        max-width: 300px;
    }
    .menu
    {
        float: left;
        margin-top: 0;
        margin-bottom: 5px;
    }
    header .absleft
    {
        top: 0;
        bottom: 0;
    }
    section .container
    {
        background: #c9a884;
    }
    section.mt-10
    {
        margin-top: 15px;
    }
    .about + h2
    {
        float: left;
    }
    footer .container
    {
        margin-top: 25px;
    }
    .footaddress, .footaddress:first-child
    {
        width: 48%;
    }
    .footaddress:last-child
    {
        width: 98%;
    }
    .partypack, section.home .container, section .container.playh, 
    section.parties .container, section.cafeh .container, 
    section.littleh .container, .drop, .cafe, .little,
    section.droph .container
    {
        height: auto;
    }
    .heading1
    {
        margin: 15px auto;
    }
    .grid6 + p
    {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .cafe .grid6 img
    {
        width: 275px;
        height: 165px;
    }
    .secabsright
    {
        position: relative;
        right: 0;
        left: 0;
        float: right;
        bottom: 0
    }
    .parties .heading1 
    {
        margin: 20px auto 0;
    }
    .menu ul li a + span 
    {
        display: block;
        cursor: pointer;
    }
    .menu ul li a + span:hover
    {
        color: #000;
    }
    .menu ul li:hover ul
    {
        display: none;
    }
}
@media (max-width: 767px)
{
    .container
    {
        max-width: 600px;
    }
    section .container .container1
    {
        width: 95%;
    }
    .menu
    {
        width: 600px;
    }
    .menu ul li
    {
        width: 260px;
    }
    .menu ul li a
    {
        font-size: 16px;
    }
    .heading1 h1
    {
        font-size: 30px;
    }
    .headtop .fleft, .headtop .fright
    {
        width: 100%;
        text-align: center;
    }
    .copyright
    {
        background-size: cover;
        background-position: -135px 0;
    }
     p a.button
     {
         position: relative;
         margin: 0 auto;
     }
     .play .grid6, .cafe .grid6
     {
         width: 98%;
     }
     .cafe
     {
         margin-top: 0;
     }
}
@media (max-width: 639px)
{
    .container
    {
        max-width: 440px;
    }
    .menu
    {
        width: 440px;
    }
    .heading1 h1 
    {
    font-size: 22px;
    }
   .imgright, .imgleft
   {
       float: none;
       text-align:  center;
       margin: 10px auto;
       display: block;
   }
   .footaddress, .footaddress:first-child
   {
       width: 98%;
   }
   .button span, .morebtn, .morebtn1
   {
        font-size: 14px;
        padding: 3px 20px 3px 20px;
    }
    .w50
    {
        width: 100%;
    }
    .respmenubtn
    {
        display: block;
        cursor: pointer;
    }
    .respmenubtn + ul
    {
        display: none;
    }
    .menu ul li
    {
        width: 250px;
    }
}
@media (max-width: 479px)
{
    .container
    {
        max-width: 280px;
    }
    .menu
    {
        width: 280px;
    }
    header .absleft
    {
        display: none;
    }
    p a.button 
    {
        margin: 10px auto;
    }
    .partypack .imgright
    {
        max-width: 100%;
    }
    .partypack + .imgcenter
    {
        width: 250px;
        height: 97px;
    }
    .little .firstimg 
    {
        width: 236px;
        height: 127px;
    }
    .little .imgleft 
    {
        width: 236px;
        height: 141px;
    }
    .cafe .grid6 img 
    {
        width: 201px;
        height: 120px;
    }
}
@media (min-width: 1000px)
{
    .about
    {
        height: 250px;
        overflow-y: auto;
    }           
}